<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<LANG_CFG LANGUAGE="Polski" DEFAULT_CHARSET="ANSI_CHARSET">
  <LANG_GROUP NAME="ThRsdUnit">
    <LANG_ITEM NAME="TXT001" TEXT="Ok" ORGTXT="Ok"/>
    <LANG_ITEM NAME="TXT002" TEXT="Time Out." ORGTXT="Time Out."/>
    <LANG_ITEM NAME="TXT003" TEXT="Operacja przerwana." ORGTXT="Operacja przerwana."/>
    <LANG_ITEM NAME="TXT004" TEXT="zamykanie programu." ORGTXT="zamykanie programu."/>
    <LANG_ITEM NAME="TXT005" TEXT="Nie nawiązanie połączenie." ORGTXT="Nie nawiązanie połączenie."/>
    <LANG_ITEM NAME="TXT006" TEXT="Port nie otwarty." ORGTXT="Port nie otwarty."/>
    <LANG_ITEM NAME="TXT007" TEXT="Brak dostępu do portu w trybie wielodostępowym." ORGTXT="Brak dostępu do portu w trybie wielodostępowym."/>
    <LANG_ITEM NAME="TXT008" TEXT="Zbyt dużo aktywnych użytkowników portu." ORGTXT="Zbyt dużo aktywnych użytkowników portu."/>
    <LANG_ITEM NAME="TXT009" TEXT="Błąd trybu wielodostępowego." ORGTXT="Błąd trybu wielodostępowego."/>
    <LANG_ITEM NAME="TXT010" TEXT="Błąd otwarcia portu." ORGTXT="Błąd otwarcia portu."/>
    <LANG_ITEM NAME="TXT011" TEXT="Złe parametry portu." ORGTXT="Złe parametry portu."/>
    <LANG_ITEM NAME="TXT012" TEXT="Brak dostępu do semafora portu." ORGTXT="Brak dostępu do semafora portu."/>
    <LANG_ITEM NAME="TXT013" TEXT="Błąd nr " ORGTXT="Błąd nr "/>
    <LANG_ITEM NAME="TXT014" TEXT="Niewłaściwy parametr funkcji." ORGTXT="Niewłaściwy parametr funkcji."/>
  </LANG_GROUP>
</LANG_CFG>
